Andere producten

Norton-apparaatbeveiliging installeren op Mac

Uw Norton-product wordt alleen op Mac OS X 10.7.5 (Lion) of later ondersteund. Als OS X 10.6 of eerder op uw Mac wordt uitgevoerd, moet u uw Mac-besturingssysteem naar de ondersteunde versie upgraden.

Als u Norton-productversie 8.x of hoger wilt installeren, moet u Mac OS X 10.10.x of hoger hebben.

Voordat u Norton installeert, is het raadzaam op de Norton-licentieovereenkomst te klikken en de productlicentieovereenkomst te lezen.

Dankzij de oplossing kon ik mijn probleem gemakkelijk oplossen.

Ja Nee

Help ons deze oplossing te verbeteren.

Hartelijk dank voor uw deelname aan dit onderzoek.

Wat wilt u nu doen?

Blader naar oplossingen of neem contact met ons op.

DOCID: v100803770
Besturingssysteem: Mac OS X
Laatste wijziging: 18/10/2019